#wa-compcarousel-moebxd0t1dvemgynpc {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-moebxd0t1dvemgynpc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-moebxd0t1dvemgynpc .title {bottom:0px;top:auto !important;}
#wa-compimage-moebxd0t1dvfu0ptkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moebxd0t1dvfuewxz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-moebxd0t1dvftzvj7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-moebxd0t1dvfui5atc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moebxd0t1dvfug9dvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-moebxd0t1dvfug9dvk>.row>.clearfix {margin-bottom:30px;}
#wa-container-moebxd0t1dvfug9dvk>.wa-container-vspacer {height:30px;}
#wa-container-moebxd0t1dvfugx400 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-moebxd0t1dvfugx400>.row>.clearfix {margin-bottom:35px;}
#wa-container-moebxd0t1dvfugx400>.wa-container-vspacer {height:35px;}
#wa-container-wrapper-moebxd0t1dvfugx400 {background-color:#dedede;}
#wa-row-moebxd0t1dvemgl1ts {margin:0px 0px;}
#wa-row-moebxd0t1dvemgl1ts>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgl268 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgl268>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemglg9c {margin:0px 0px;}
#wa-row-moebxd0t1dvemglg9c>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgsia8 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgsia8>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgu9ds {margin:0px 0px;}
#wa-row-moebxd0t1dvemgu9ds>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgvfpc>.wa-item-rowspacer {height:50px;}
#wa-row-moebxd0t1dvemgzii8 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgzii8>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgzitc>.wa-item-rowspacer {height:10px;}
#wa-row-moebxd0t1dvemgzlyo {margin:0px 0px;}
#wa-row-moebxd0t1dvemgzlyo>div {padding: 0px 0px;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-moebxd0t1dvftzfif4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default {background-color:rgba(248,248,248,0); border-color:#c7c7c7; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-brand, [id^=wa-compmenu-moebxd0t1dvftzfif4].navbar-nav li a, [id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#a74458;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-moebxd0t1dvftzfif4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-moebxd0t1dvftzfif4] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-moebxd0t1dvftzfif4].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-moebxd0t1dvemgl1ts {margin:0px 0px;}
#wa-row-moebxd0t1dvemgl1ts>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgl268 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgl268>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemglg9c {margin:0px 0px;}
#wa-row-moebxd0t1dvemglg9c>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgsia8 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgsia8>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgu9ds {margin:0px 0px;}
#wa-row-moebxd0t1dvemgu9ds>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgzii8 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgzii8>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgzlyo {margin:0px 0px;}
#wa-row-moebxd0t1dvemgzlyo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-moebxd0t1dvemgl1ts {margin:0px 0px;}
#wa-row-moebxd0t1dvemgl1ts>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgl268 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgl268>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemglg9c {margin:0px 0px;}
#wa-row-moebxd0t1dvemglg9c>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgsia8 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgsia8>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgu9ds {margin:0px 0px;}
#wa-row-moebxd0t1dvemgu9ds>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgzii8 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgzii8>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgzlyo {margin:0px 0px;}
#wa-row-moebxd0t1dvemgzlyo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-moebxd0t1dvemgl1ts {margin:0px 0px;}
#wa-row-moebxd0t1dvemgl1ts>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgl268 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgl268>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemglg9c {margin:0px 0px;}
#wa-row-moebxd0t1dvemglg9c>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgsia8 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgsia8>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgu9ds {margin:0px 0px;}
#wa-row-moebxd0t1dvemgu9ds>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgzii8 {margin:0px 0px;}
#wa-row-moebxd0t1dvemgzii8>div {padding: 0px 0px;}
#wa-row-moebxd0t1dvemgzlyo {margin:0px 0px;}
#wa-row-moebxd0t1dvemgzlyo>div {padding: 0px 0px;}
}
